import '../modelos/cidade_model.dart';

class Fixos{
  static const String LINK_API_LOCAL = 'http://192.168.18.2:8000';
  static const String LINK_API_CONTAINER = 'http://192.168.0.42:8013';
  static const String LINK_API_HOMOL = 'https://homol-controle-educa-api.rkmsistemas.com.br';

  List <CidadeModel> listCidades =[
    CidadeModel(cidade: 'Águas de Lindóia', cidadeQuery: 'aguasdelindoia'),
    CidadeModel(cidade: 'Corumbataí', cidadeQuery: 'corumbatai'),
    CidadeModel(cidade: 'Iracemápolis',cidadeQuery: 'iracemapolis'),
  ];
}